Description: motain/gocheck is an older and unmaintained version of gocheck
Author: Thorsten Alteholz <debian@alteholz.de>
Index: golang-github-soniah-dnsmadeeasy/record_test.go
===================================================================
--- golang-github-soniah-dnsmadeeasy.orig/record_test.go	2019-11-04 02:43:39.381392223 +0000
+++ golang-github-soniah-dnsmadeeasy/record_test.go	2019-11-04 02:56:29.220088304 +0000
@@ -2,7 +2,7 @@
 
 import (
 	"fmt"
-	. "github.com/motain/gocheck"
+	. "github.com/go-check/check"
 	"github.com/soniah/dnsmadeeasy/testutil"
 	"testing"
 )
